Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 653826 - sys-apps/xinetd-2.3.15.3 stabilization
Summary: sys-apps/xinetd-2.3.15.3 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: glibc-2.26-stable
  Show dependency tree
 
Reported: 2018-04-22 20:13 UTC by Andreas K. Hüttel
Modified: 2021-05-13 13:55 UTC (History)
0 users

See Also:
Package list:
sys-apps/xinetd-2.3.15.3
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel archtester gentoo-dev 2018-04-22 20:13:09 UTC
Please do.
Comment 1 Larry the Git Cow gentoo-dev 2018-04-22 23:40:28 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=14624b75ea864694e8b7961532872653f24d5783

commit 14624b75ea864694e8b7961532872653f24d5783
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2018-04-22 23:35:58 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2018-04-22 23:36:26 +0000

    sys-apps/xinetd: amd64 stable wrt bug #653826
    
    Bug: https://bugs.gentoo.org/653826
    Package-Manager: Portage-2.3.31, Repoman-2.3.9

 sys-apps/xinetd/xinetd-2.3.15.3.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 2 Larry the Git Cow gentoo-dev 2018-04-24 18:55:40 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=6edb1ed7b4d7617016594a234e31aa8097c2d645

commit 6edb1ed7b4d7617016594a234e31aa8097c2d645
Author:     Rolf Eike Beer <eike@sf-mail.de>
AuthorDate: 2018-04-24 11:49:09 +0000
Commit:     Sergei Trofimovich <slyfox@gentoo.org>
CommitDate: 2018-04-24 18:55:10 +0000

    sys-apps/xinetd: stable 2.3.15.3 for sparc
    
    Bug: https://bugs.gentoo.org/653826
    Package-Manager: Portage-2.3.24, Repoman-2.3.6
    RepoMan-Options: --include-arches="sparc"

 sys-apps/xinetd/xinetd-2.3.15.3.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 3 Thomas Deutschmann (RETIRED) gentoo-dev 2018-04-25 19:32:45 UTC
x86 stable
Comment 4 Matt Turner gentoo-dev 2018-04-26 05:08:58 UTC
ppc/ppc64 stable
Comment 5 Larry the Git Cow gentoo-dev 2018-04-26 06:40:56 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=784a39cb31a01599796be85f858b4e2b6f37d810

commit 784a39cb31a01599796be85f858b4e2b6f37d810
Author:     Sergei Trofimovich <slyfox@gentoo.org>
AuthorDate: 2018-04-26 06:40:38 +0000
Commit:     Sergei Trofimovich <slyfox@gentoo.org>
CommitDate: 2018-04-26 06:40:38 +0000

    sys-apps/xinetd: stable 2.3.15.3 for ia64, bug #653826
    
    Bug: https://bugs.gentoo.org/653826
    Package-Manager: Portage-2.3.28, Repoman-2.3.9
    RepoMan-Options: --include-arches="ia64"

 sys-apps/xinetd/xinetd-2.3.15.3.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 6 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-04-30 14:22:46 UTC
arm stable
Comment 7 Mart Raudsepp gentoo-dev 2018-05-03 22:04:20 UTC
arm64 stable
Comment 8 Andreas K. Hüttel archtester gentoo-dev 2018-05-11 19:35:00 UTC
@alpha: ping pretty please!!!
Comment 9 Tobias Klausmann (RETIRED) gentoo-dev 2018-05-14 08:22:15 UTC
Stable on alpha.
Comment 10 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-05-17 16:26:36 UTC
hppa is out
Comment 11 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-06-03 17:07:51 UTC
s390 stable
Comment 12 Thomas Deutschmann (RETIRED) gentoo-dev 2018-08-20 16:13:34 UTC
All done.
Comment 13 Larry the Git Cow gentoo-dev 2021-05-13 13:55:32 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=744e549e7dc45b5e27b7eb2da5bcdf7d08a7a930

commit 744e549e7dc45b5e27b7eb2da5bcdf7d08a7a930
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2021-05-13 13:51:53 +0000
Commit:     David Seifert <soap@gentoo.org>
CommitDate: 2021-05-13 13:51:53 +0000

    sys-apps/xinetd: drop 2.3.15-r3 (EAPI 5)
    
    Closes: https://bugs.gentoo.org/653826
    Signed-off-by: Sam James <sam@gentoo.org>
    Signed-off-by: David Seifert <soap@gentoo.org>

 sys-apps/xinetd/Manifest                           |  1 -
 sys-apps/xinetd/files/xinetd-2.3.14-DESTDIR.patch  | 27 -----------
 .../files/xinetd-2.3.14-install-contrib.patch      | 24 ----------
 sys-apps/xinetd/files/xinetd-2.3.15-config.patch   | 22 ---------
 sys-apps/xinetd/files/xinetd-2.3.15-creds.patch    | 17 -------
 sys-apps/xinetd/xinetd-2.3.15-r3.ebuild            | 56 ----------------------
 6 files changed, 147 deletions(-)